
@font-face{
font-family:"HelveticaNeueW01-47LtCn";
src:url("08bfcfa5-cfb6-462a-8047-8398a026a60e.eot?#iefix");
src:url("08bfcfa5-cfb6-462a-8047-8398a026a60e.eot?#iefix") format("eot"),url("aa6913f7-e674-4d61-973b-002422ac447e.woff") format("woff"),url("857b0b99-c6b3-4ad8-a049-28506caba502.ttf") format("truetype"),url("af9d9c5b-b4f4-4d6f-9809-26fb6a2bb794.svg#af9d9c5b-b4f4-4d6f-9809-26fb6a2bb794") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-67MdCn";
src:url("0a98bfe2-0b00-4033-8edf-4a77862a203b.eot?#iefix");
src:url("0a98bfe2-0b00-4033-8edf-4a77862a203b.eot?#iefix") format("eot"),url("08168171-ce66-4a8c-ae2c-720f44ea63ea.woff") format("woff"),url("d9b14ee9-cc93-4033-894c-cb00960ace98.ttf") format("truetype"),url("5f8c937b-8250-40b4-a74f-356cbc41ac9a.svg#5f8c937b-8250-40b4-a74f-356cbc41ac9a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-77BdCn";
src:url("da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix");
src:url("da1caa74-3384-442b-9cf3-c7c71ea54b37.eot?#iefix") format("eot"),url("5287baae-f2f0-48f7-98bd-ec2986854951.woff") format("woff"),url("e6ab5bf0-c0a7-4aeb-a5d0-50177e6b354b.ttf") format("truetype"),url("38074018-c2af-4832-8ffa-02293e606fb7.svg#38074018-c2af-4832-8ffa-02293e606fb7") format("svg");
}

@font-face {
  font-family: DINWeb;
  src:  url('DINWeb.eot');
  src:	url("DINWeb-.eot#iefix") format('embedded-opentype'),
  		url("DINWeb.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

